recovery:
  state:
    round: 5
    hash: "7e2878784f7d8f81883bebe36905281361eea3a78c9b391149e86ceeffb1ada35b4acceb14916db865983984c81d1829"
    timestamp: "2025-10-24T06:21:59.529522565Z"
  bootstrap: null
  package: null
  stream: null
